## python-aioopenexchangerates 0.4.14

=== debian/changelog ===
python-aioopenexchangerates (0.4.14-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Aug 2024 11:05:58 +0200

python-aioopenexchangerates (0.4.14-1) unstable; urgency=medium

  * Initial release. (Closes: #1078716)

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 Aug 2024 16:36:37 +0200
