=== debian/control ===
Source: python-aioopenexchangerates
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
 python3-aioresponses,
 python3-mypy,
 python3-pydantic,
 python3-pytest,
 python3-pytest-aiohttp,
 python3-pytest-cov,
 python3-semantic-release,
 python3-yarl,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aioopenexchangerates
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aioopenexchangerates.git
Homepage: https://github.com/MartinHjelmare/aioopenexchangerates

Package: python3-aioopenexchangerates
Architecture: all
Depends:
 python3-aiohttp,
 python3-pydantic,
 ${misc:Depends},
 ${python3:Depends},
Description: fetch rates from openexchangerates with aiohttp
 This package makes it possible to fetch rates from openexchangerates with
 aiohttp.
 .
 This package is a Home Assistant dependency.
